.creditsforoutline {
color: #33BFEB;
text-align: right;
font-size: 10px;
text-decoration: none;
}

.creditsforoutline a {
font-size: 10px;
text-decoration: none;
}

.creditsforoutline a:hover {
font-size: 10px;
text-decoration: underline;
color: #33BFEB;
}


li {
display:list-item;
}



body, a, a:hover, p {
cursor: url("http://i434.photobucket.com/albums/qq65/GodbeatsSatan/Website/BibleCursor.gif");
}


/* .bible {
}

.bible h2 a {
text-decoration: none;
display: block; 
color: #000000;
}
 */

.booksofthebible {
padding: 0 20px 10px 10px;

list-style-type: none;
}

.movecenter {
text-indent: 20px;
color: #33BFEB;
font-weight: bold;
font-size: 16px;
text-align: center;
}


.aligncenter {
text-align: center;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
}

.block {display: block; clear: both;}

*{
    padding: 0;
    margin: 0;
} 

body {
background: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 18px;
color: #333333;
}

img { border: none; }
a { color: #33BFEB; text-decoration: none; }
a:hover { text-decoration: underline; color : #000; }

#wrap {
width: 700px;
margin-left: auto;
margin-right: auto;
}

#header {
text-align: center;
height: 0px;
float: center;
}

#header h1 {
padding: 0 0 0 20px;
font-size: 20px;
letter-spacing: -2px;
float: center;
}

#header img {
display: block;
text-align: center;
}

#header h1 a {
color: #33BFEB;
text-decoration: none;
float: center;
}
#header h1 a:hover {
text-decoration: none;
color: #000;
float: center;
}
#header h2 {
padding-left: 21px;
font-size: 14px;
color: #666;
font-weight: 100;
text-align:center;
}

#top {
background: #fff url(images/top.gif) no-repeat;
padding: 5px 0;
}

#menu {
height: 50px;
line-height: 50px;
background: #33BFEB url(images/menu.gif) no-repeat;
font-size: 12px;
}

#menu ul {
padding-left: 20px;
list-style-type: none;
}

#menu ul li {
display: block;
float: left;
}


#menu ul li a {
color: #fff;
padding: 0 10px;
text-decoration: none;
font-weight: 600;
}
#menu ul li a:hover {
color: #fff;
text-decoration: underline;
}

#content {
padding: 10px 10px;
background: #fff url(images/content.gif) repeat-y;
}

.right {
list-style-type: none;
float: right;
width: 440px;
text-align: justify;
padding: 0 20px 10px 10px;
}
.right h2 {
font-size: 20px;
letter-spacing: -2px;
font-weight: 100;
padding : 10px 0 15px 0;
}
.right h2 a {

}
.right ul {
list-style-type: disc;

}
.right h2 a:hover {

}
.left {
float: left;
width: 180px;
padding: 10px;
border-right: 1px solid #aaa;
}
.left h2 {
font-size: 13px;
color: #333;
padding: 5px 0 2px 10px;
}
.left ul {
list-style-type: none;
padding: 5px 0 10px 5px;
}
.left ul li {
padding: 2px 20px;
}

.left ul li a {
text-decoration: none;
display: block;
color: #444;
}
.left ul li a:hover {
color: #33BFEB;
}

#bottom {
background: #fff url(images/bottom.gif) no-repeat;
padding: 10px 0;
}

#footer {
text-align: center;
color: #666;
font-size: 11px;
}
#footer  a { color: #666; }

#center {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
text-align: center;
font-weight: bold;
}

#rightcenter {
text-align: center;
color: #33BFEB;
}